
@import url('https://fonts.cdnfonts.com/css/copperplate-gothic-std');
@import url('https://fonts.cdnfonts.com/css/noto-serif-tangut-2');


@media(min-width: 1050px) {

.main {
    position: relative;
    z-index: 1;
    text-align: left;
    }

.bgimg {
    width: 100%;
    height: 100vh;
    display: block;
    filter: brightness(40%);
}

.bgimgm {
        display:none;
        
    }

.maintext {
    position: absolute;
    top: 20%;
    left: 10%; /* Adjust this value to move the text horizontally */
    width:100%;
    color: white;
    font-family: 'Copperplate Gothic', sans-serif;
    text-align: left;
}

.maintext h1 {
    font-size: 3vw; /* Adjust the font size as needed */
}

.maintext p {
    font-size: 1.5vw; /* Adjust the font size as needed */
    width:90%;
}

.maintext a {

    background-color: #ffffff; /* Button background color */
    color: #000000; /* Button text color */
    padding: 1% 2%;
    text-decoration: none;
    font-size: 1vw; /* Adjust the font size as needed */
    border-radius: 50px;
    margin-top: 10px;
    
}

.maintext a:hover{
   
    cursor:pointer;
    
}

.maintext a:hover {
  /* border-bottom: 1px solid rgb(28, 121, 184); */
  color: rgb(28, 121, 184);
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
}

/* Animated Bottom Line */
.maintext a:before, .maintext li a:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 1px;
  bottom: -5px;
  background: rgb(13, 26, 38);
}

.maintext a:before {
  left: 1.5%;
  transition: 0.5s;
}

.maintext a:after {
  background: rgb(13, 26, 38);
  right: 0;
  /* transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1); */
}

.maintext a:hover:before {
  background: rgb(13, 26, 38);
  width: 7.5%;
  transition: width 0.5s cubic-bezier((0.22, 0.61, 0.36, 1));
}

.maintext a:hover:after {
  background: transparent;
  width: 8.5%;
  /* transition: 0s; */
}






}






@media(max-width: 1050px) {
    
    body{
        font-family: 'Noto Serif Tangut', sans-serif;
        
    }
    
    .main {
        position: relative;
        z-index: 1;
        text-align: left;
    }

    .bgimg {
        display:none;
        
    }
    
    .bgimgm {
        width: 100%;
      
        display: block;
        filter: brightness(40%);
        
    }
    
    .maintext {
        position: absolute;
        top: 25%;
        left: 10%;
        color: white;
        width:90%;
       
        text-align: left;
    }
    
    .maintext h1 {
        font-size: 5vw; /* Adjust the font size as needed */
        font-family: 'Noto Serif Tangut', sans-serif;
    }
    
    .maintext p {
        font-size: 3vw; /* Adjust the font size as needed */
        font-family: 'Noto Serif Tangut', sans-serif;
    }
    
    .maintext a {
        font-family: 'Noto Serif Tangut', sans-serif;
        display: inline-block;
        background-color: #ffffff; /* Button background color */
        color: #000000; /* Button text color */
        padding: 2% 6%;
        text-decoration: none;
        font-size: 1.5vw; /* Adjust the font size as needed */
        border-radius: 50px;
        margin-top: 10px;
        border: 2px solid black;
    }
    
    .maintext a:hover{
   
    cursor:pointer;
    
}

.maintext a:hover {
  /* border-bottom: 1px solid rgb(28, 121, 184); */
  color: rgb(28, 121, 184);
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
}



.maintext a:before {
  left: 1%;
  transition: 0.5s;
}

.maintext a:after {
  background: rgb(13, 26, 38);
  right: 0;
  /* transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1); */
}

.maintext a:hover:before {
  background: rgb(13, 26, 38);
  width: 8.5%;
  transition: width 0.5s cubic-bezier((0.22, 0.61, 0.36, 1));
}

.maintext a:hover:after {
  background: transparent;
  width: 8.5%;
  /* transition: 0s; */
}
    

    
    
    
    
    
}








